
ChiliProject - Bug # 190: Change the default Gantt limit to unlimited

Status: Closed Priority: Normal
Author: Eric Davis Category: Gantt chart
Created: 2011-02-14 Assignee: Eric Davis
Updated: 2011-02-20 Due date:
Remote issue URL:
Affected version:
Description: The Gantt chart was given a setting to limit the number of items to show. This limit was set to 500 by default. I 

should default to 'unlimited' because that is how the Gantt chart has worked in the past. Adding a limit could 
catch some users by surprise if they cannot see their full Gantt chart.

commit:b48291ec63b58224df7b250ba62445dcbf5c835e

Associated revisions
2011-02-20 04:33 am - Eric Davis
[#190] Remove the default value for the maximum number of gantt items

2011-02-20 05:58 am - Eric Davis
[#190] Work around a nil error introduced in c1cced5139e7

History
2011-02-20 03:34 am - Eric Davis
- Status changed from Open to Closed

Fixed in commit:c1cced5
